/* META INFORMATION
-------------------
	date created: 21.07.2026 15:57
	created by: 217.91.249.141
	seatbox version: 3.1
-------------------
*/

.s { line-height: 23px; z-index: 2!important; white-space: nowrap; }
.sAA { line-height: 1em; padding-top: 1.5px; }

/*****************************************************************************************************/
/* stage construction layout */
.stageContainer
{
	width: 100%;
	margin-top: 20px;
	overflow: auto;
	overflow-x: auto; overflow-y: hidden;	/* only ie settings */
	position: relative;
	height: 300px;
}

.stageContainer div {
	position: absolute;
	left: 0px;
	top: 0px;
}

/* label layout */
.label,
.label div  { color: #333333; font-weight: bold; z-index: 1!important; }

.label.combinedLink { cursor: pointer; }

/*****************************************************************************************************/
/* Specific seat layout - block: right */
#s1 {left: 271px; top: 134px; text-indent: 0px }
#s2 {left: 294px; top: 134px; text-indent: 0px }
#s3 {left: 317px; top: 134px; text-indent: 0px }
#s4 {left: 340px; top: 134px; text-indent: 0px }
#s5 {left: 363px; top: 134px; text-indent: 0px }
#s6 {left: 386px; top: 134px; text-indent: 0px }
#s7 {left: 409px; top: 134px; text-indent: 0px }
#s15 {left: 271px; top: 157px; text-indent: 0px }
#s16 {left: 294px; top: 157px; text-indent: 0px }
#s17 {left: 317px; top: 157px; text-indent: 0px }
#s18 {left: 340px; top: 157px; text-indent: 0px }
#s19 {left: 363px; top: 157px; text-indent: 0px }
#s20 {left: 386px; top: 157px; text-indent: 0px }
#s21 {left: 409px; top: 157px; text-indent: 0px }
#s29 {left: 271px; top: 180px; text-indent: 0px }
#s30 {left: 294px; top: 180px; text-indent: 0px }
#s31 {left: 317px; top: 180px; text-indent: 0px }
#s32 {left: 340px; top: 180px; text-indent: 0px }
#s33 {left: 363px; top: 180px; text-indent: 0px }
#s34 {left: 386px; top: 180px; text-indent: 0px }
#s35 {left: 409px; top: 180px; text-indent: 0px }
#s43 {left: 271px; top: 203px; text-indent: 0px }
#s44 {left: 294px; top: 203px; text-indent: 0px }
#s45 {left: 317px; top: 203px; text-indent: 0px }
#s46 {left: 340px; top: 203px; text-indent: 0px }
#s47 {left: 363px; top: 203px; text-indent: 0px }
#s48 {left: 386px; top: 203px; text-indent: 0px }
#s49 {left: 409px; top: 203px; text-indent: 0px }
#s57 {left: 271px; top: 226px; text-indent: 0px }
#s58 {left: 294px; top: 226px; text-indent: 0px }
#s59 {left: 317px; top: 226px; text-indent: 0px }
#s60 {left: 340px; top: 226px; text-indent: 0px }
#s61 {left: 363px; top: 226px; text-indent: 0px }
#s62 {left: 386px; top: 226px; text-indent: 0px }
#s63 {left: 409px; top: 226px; text-indent: 0px }

/*****************************************************************************************************/
/* Specific seat layout - block: left */
#s8 {left: 468px; top: 134px; text-indent: 0px }
#s9 {left: 491px; top: 134px; text-indent: 0px }
#s10 {left: 514px; top: 134px; text-indent: 0px }
#s11 {left: 537px; top: 134px; text-indent: 0px }
#s12 {left: 560px; top: 134px; text-indent: 0px }
#s13 {left: 583px; top: 134px; text-indent: 0px }
#s14 {left: 606px; top: 134px; text-indent: 0px }
#s22 {left: 468px; top: 157px; text-indent: 0px }
#s23 {left: 491px; top: 157px; text-indent: 0px }
#s24 {left: 514px; top: 157px; text-indent: 0px }
#s25 {left: 537px; top: 157px; text-indent: 0px }
#s26 {left: 560px; top: 157px; text-indent: 0px }
#s27 {left: 583px; top: 157px; text-indent: 0px }
#s28 {left: 606px; top: 157px; text-indent: 0px }
#s36 {left: 468px; top: 180px; text-indent: 0px }
#s37 {left: 491px; top: 180px; text-indent: 0px }
#s38 {left: 514px; top: 180px; text-indent: 0px }
#s39 {left: 537px; top: 180px; text-indent: 0px }
#s40 {left: 560px; top: 180px; text-indent: 0px }
#s41 {left: 583px; top: 180px; text-indent: 0px }
#s42 {left: 606px; top: 180px; text-indent: 0px }
#s50 {left: 468px; top: 203px; text-indent: 0px }
#s51 {left: 491px; top: 203px; text-indent: 0px }
#s52 {left: 514px; top: 203px; text-indent: 0px }
#s53 {left: 537px; top: 203px; text-indent: 0px }
#s54 {left: 560px; top: 203px; text-indent: 0px }
#s55 {left: 583px; top: 203px; text-indent: 0px }
#s56 {left: 606px; top: 203px; text-indent: 0px }
#s64 {left: 468px; top: 226px; text-indent: 0px }
#s65 {left: 491px; top: 226px; text-indent: 0px }
#s66 {left: 514px; top: 226px; text-indent: 0px }
#s67 {left: 537px; top: 226px; text-indent: 0px }
#s68 {left: 560px; top: 226px; text-indent: 0px }
#s69 {left: 583px; top: 226px; text-indent: 0px }
#s70 {left: 606px; top: 226px; text-indent: 0px }

/*****************************************************************************************************/
/* Specific label layout */
#label-0 {width: 250px; height: 50px; line-height: 50px; left: 321px; top: 10px; font-size: 24px; border: none; background: #BECF31; text-transform: uppercase; font-style: normal; border-radius: 0; transform: none;}
#label-1 {width: 23px; height: 23px; line-height: 23px; left: 438px; top: 134px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-2 {width: 23px; height: 23px; line-height: 23px; left: 438px; top: 157px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-3 {width: 23px; height: 23px; line-height: 23px; left: 438px; top: 180px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-4 {width: 23px; height: 23px; line-height: 23px; left: 438px; top: 203px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-5 {width: 23px; height: 23px; line-height: 23px; left: 438px; top: 226px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-6 {width: 160px; height: 15px; line-height: 15px; left: 270px; top: 116px; font-size: 10px; border: 1px solid #A2A2A2; background: #BECF31; text-transform: none; font-style: normal; border-radius: 0; transform: none;}
#label-7 {width: 160px; height: 15px; line-height: 15px; left: 468px; top: 116px; font-size: 10px; border: 1px solid #A2A2A2; background: #BECF31; text-transform: none; font-style: normal; border-radius: 0; transform: none;}